/*=========FOOTER=======*/
#topSection {
	width: 994px;
	/*height: 165px;*/
}
#departments {
	width:79%;
	height:195px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #bbbbbb;
	text-align: left;
}
#departmentSection {
	height: auto;
	width: 24.5%;
	float: left;
	padding-top: 10px;
}
#featuredLinks{
	height: 145px;
	width: 170px;
	float: left;
	padding-left: 20px;
}
#featuredLinks-list{
	width: 170px;
	float: left;
	padding-top: 10px;
}
.verticalLine{
	background-image: url(../images/borderShadow.png);
	background-position: right;
	background-repeat: no-repeat
}
a.nav:link {
	color: #1D1E49; 
	text-decoration: none; 
	font-size: 13px;
}
a.nav:visited {
	color: #1D1E49; 
	text-decoration: none; 
	font-size: 13px;
}
a.nav:hover {
	color: #30347A; 
	text-decoration: none; 
	font-size: 13px;
}
a.nav:active {
	color: #30347A; 
	text-decoration: none; 
	font-size: 13px;
} 
#bottomSection{
	width:994px;
	height: auto;
	background-image: url(../images/footer-line.png);
	float: right;
	background-repeat: repeat-x;
	text-align: right;
}
#logoSection{
	height: 110px;
	width: 215px;
	float: left;
	margin-top: 10px;
}
#address{
	height: 80px;
	width:213px;
	float:left;
	margin-top: 25px;
	margin-left: 40px;
	text-align: left;
}
#mainLinks{
	height: 60px;
	width:154px;
	margin-top: 20px;
	float: left;
	background-image: url(../images/borderShadow.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 15px;
	text-align: left;
}
#copyright{
	height: 25px;
	width: 250px;
	float: right;
	margin-top: 15px;
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff;
}
